/***************FORMS*****************/

body, textarea:focus, input:focus{
    outline: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

.wpcf7 {
  margin: 0;
  padding: 0;
  text-align: left;
}
.wpcf7 input[type="checkbox"]{
  float: left;
}
.wpcf7 label {
  float: left;
  font-size: 1em;
  height: 35px;
  line-height: 35px;
  color: #666;
  width: 50%;
  font-weight: 400;  
  font-family: "sinkin_sans", sans-serif;
  display: inline-block;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="date"],
.wpcf7 textarea,
.woocommerce input[type="text"],
.woocommerce input[type="email"],
.woocommerce input[type="number"],
.woocommerce input[type="tel"]   {

  width: 100%;
  height: 50px;
  line-height: 50px;
  padding: 0 15px;
  margin-bottom: 30px;
  font-size: 1.15em;
  color: #000;
  background: #fff;
  border: solid 1px #ccc;
  border-radius: 2px;
}
.woocommerce textarea  {
  width: 100%;
  min-height: 180px;
  line-height: 25px;
  padding: 15px;
  margin-bottom: 30px;
  font-size: 1.15em;
  color: #000;
  background: #fff;
  border: solid 1px #ccc;
  border-radius: 2px;
}

.wpcf7 textarea  {
  height: 120px;
  line-height: 1.5;
  padding: 10px 15px;
}

.wpcf7 input[type="submit"],
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button {
  display: inline-block;
  height:  45px;
  margin: 0 0px 0 0;
  background: #009900;
  color: #fff;
  cursor: pointer;
  padding:  0 45px 0 20px;
  font-size: 1.3em;
  line-height:  45px;
  color: #fff; 
  font-weight: 400;  
  font-family: "sinkin_sans", sans-serif;
  border: none;
  border-radius: 2px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.wpcf7 input[type="submit"] {
  float: right;
  background: #009900 url("images/arrow-right-white.png") no-repeat right 20px center;
}
.wpcf7 input[type="submit"]:hover  { 
  color: #fff;
  background: #5ccb5c url("images/arrow-right-white.png") no-repeat right 17px center;
}
.wpcf7-list-item label,
.wpcf7-list-item-label {
  white-space: nowrap;
  padding: 5px 0 0 15px;
}
.woocommerce a.button.add_to_cart_button {
  height:  40px;
  line-height:  40px;
  background: #000 url("images/arrow-right-white.png") no-repeat right 20px center;
}
.woocommerce a.button.add_to_cart_button:hover  { 
  color: #fff;
  background: #666 url("images/arrow-right-white.png") no-repeat right 17px center;
}

.woocommerce .product input[type="number"].qty {
  height:  40px;
  line-height:  40px;
  padding-right: 0;
  width: 60px;
  max-width: 60px;
}

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background: #009900 url("images/arrow-right-white.png") no-repeat right 20px center;
}
.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,
.woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover   { 
  color: #fff;
  background: #5ccb5c url("images/arrow-right-white.png") no-repeat right 17px center;
}

.woocommerce a.button.left-btn {
  padding: 0 20px 0 45px;  
  background: #009900 url("images/arrow-left-white.png") no-repeat left 20px center;
}
.woocommerce a.button.left-btn:hover { 
  color: #fff;
  background: #5ccb5c url("images/arrow-left-white.png") no-repeat left 17px center;
}

.woocommerce #respond input#submit.disabled,
 .woocommerce #respond input#submit:disabled,
 .woocommerce #respond input#submit:disabled[disabled],
 .woocommerce a.button.disabled,
 .woocommerce a.button:disabled,
 .woocommerce a.button:disabled[disabled],
 .woocommerce button.button.disabled,
 .woocommerce button.button:disabled,
 .woocommerce button.button:disabled[disabled],
 .woocommerce input.button.disabled,
 .woocommerce input.button:disabled,
 .woocommerce input.button:disabled[disabled]
{
    color: #fff;
    cursor: not-allowed;
    opacity: .5;
    padding:  0 45px 0 20px;
}
.woocommerce #respond input#submit.disabled:hover,
 .woocommerce #respond input#submit:disabled:hover,
 .woocommerce #respond input#submit:disabled[disabled]:hover,
 .woocommerce a.button.disabled:hover,
 .woocommerce a.button:disabled:hover,
 .woocommerce a.button:disabled[disabled]:hover,
 .woocommerce button.button.disabled:hover,
 .woocommerce button.button:disabled:hover,
 .woocommerce button.button:disabled[disabled]:hover,
 .woocommerce input.button.disabled:hover,
 .woocommerce input.button:disabled:hover,
 .woocommerce input.button:disabled[disabled]:hover
{
    color: #fff;
  background: #5ccb5c url("images/arrow-right-white.png") no-repeat right 17px center;
}


#add_payment_method .wc-proceed-to-checkout a.checkout-button, 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, 
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
  display: inline-block;
  text-align: center;
  margin-bottom: 20px;
  font-size: 1.3em;
  padding:  0 45px 0 20px;
  float: right;
}

ul.cart_list {
  margin: 0 0 10px;
}
ul.cart_list li a, .woocommerce ul.product_list_widget li a {
    display: inline-block;
    font-weight: 700;
}

.woocommerce-page table.cart td.actions a.continue {
    float: left;
}
.woocommerce .quantity .qty {
    width: 5em;
    text-align: center;
}

.select2-container .select2-choice {
    padding: 10px 0 10px 8px !important;
}


#confirmation {
  padding: 8px 0 0 15px;
  font-size: 0.9em;
  line-height: 19px
}

.wpcf7 img.ajax-loader {
  width: 16px !important;
}


.mc4wp-form-fields:after {
  content: "";
  display: table;
  clear: both;
}

.mc4wp-form-fields p {
  margin-bottom: 10px;
}

.mc4wp-form-fields input[type="text"],
.mc4wp-form-fields input[type="email"]  {
  font-family: 'asap_condensed', sans-serif;
  width: 90%;
  height: 45px;
  line-height: 45px;
  padding: 0 15px;
  margin-bottom: 0px;
  font-size: 1.15em;
  color: #333;
  background: #fff;
  border: solid 1px #bbb;
  border-radius: 2px;

}


.mc4wp-form-fields input[type="submit"] {
  display: inline-block;
  height:  45px;
  margin: 0 0px 0 0;
  cursor: pointer;
  padding:  0 20px;
  font-size: 1em;
  line-height:  45px;
  color: #fff; 
  font-weight: 400;  
  font-family: "sinkin_sans", sans-serif;
  border: none;
  border-radius: 2px;
  background: #da812e;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.mc4wp-form-fields input[type="submit"]:hover  { 
  background: #e9d5c2 url("images/arrow-right-grey.png") no-repeat 23px center;
}


.boxzilla-bottom-right {
  border-top: solid 1px #da812e !important;
  border-left: solid 5px #da812e !important;
  border-bottom: none !important;
  border-right: none !important;
}